@charset "utf-8";

/* ----------------------------------------------------
  Loading
---------------------------------------------------- */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.curtain {
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #fff; /* 任意色 */
  z-index: -1;
  transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1), 
              background-color 0.5s ease; 
}
.loaded .curtain {
  background-color: #0f218b; /* 任意色 */
}
.curtain.top {
  top: 0;
}
.curtain.bottom {
  bottom: 0;
}

#logo-container {
  transition: opacity 0.5s ease;
}
@media screen and (max-width: 768px) {
  #logo-container {
    transform: translateY(-30px);
  }
}

/*　上にスライド
-------------------------- */
.loaded .curtain.top {
  transform: translateY(-100%);
}
/*　下にスライド
-------------------------- */
.loaded .curtain.bottom {
  transform: translateY(100%);
}
/*　ロゴも一緒に消す
-------------------------- */
.loaded #logo-container {
  opacity: 0;
}
/*　サイズ調整
-------------------------- */
#loading svg {
  width: 280px;  /* ロゴサイズ */
  height: auto;
  display: block;  
}  
  
/* --- 1. 線のアニメーション設定 --- */
#line-layer path {
  fill: none !important;
  stroke: #0f218b; /* 任意色 */
  stroke-width: 2;
  stroke-linecap: round; 
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
  animation: drawLine 2.5s ease-in-out forwards;
}

/* --- 2. 塗りのアニメーション設定 --- */
#fill-layer {
  opacity: 0;
  animation: fillAppear 1s ease forwards;
  animation-delay: 1.5s;
}

@keyframes drawLine {
  to { stroke-dashoffset: 0; }
}
@keyframes fillAppear {
  to { opacity: 1; }
}

/* ----------------------------------------------------
  quick_up_team_02
---------------------------------------------------- */
/* PC以外　縦横への要素はみ出しをカット */
.anim-overflow-hidden {
  overflow-x: hidden;
  overflow: hidden;
}

/* ----------------------------------------------------
   h2 Animation (オープニング演出)
---------------------------------------------------- */
.p-anima-9 {
	position: relative;
	overflow: hidden;
}
.p-anima-9__intro {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	background-color: #0152aa; /* 任意色 */
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
}
.p-anima-9.__anima .p-anima-9__intro {
	animation: anima_intro_9 0.7s cubic-bezier(0.46, 0.26, 0.15, 0.89) 1.6s 1 forwards;
}
.p-anima-9__intro h2 {
	overflow: hidden;
	position: relative;
}
.p-anima-9__intro h2::before {
	background-color: #0152aa; /* 任意色 */
	content: "";
	display: block;
	position: absolute;
	bottom: -100%;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 1.5em;
}
.p-anima-9.__anima .p-anima-9__intro h2::before {
	animation: anima_title_musk_9 0.5s cubic-bezier(0.46, 0.26, 0.15, 0.89) 0.6s 1 forwards;
}
.p-anima-9__intro h2 span {
	color: #fff; /* 任意色 */
	display: block;  
	transform: translate(0, 105%);
}
.p-anima-9.__anima .p-anima-9__intro h2 span {
	animation: anima_title_9 0.5s cubic-bezier(0.46, 0.26, 0.15, 0.89) 1 forwards;
}

@keyframes anima_title_9 {
  0% {
    transform: translate(0, 105%);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes anima_title_musk_9 {
  0% {
    bottom: -100%;
  }
  100% {
    bottom: 0;
  }
}
@keyframes anima_intro_9 {
  0% {
    left: 0;
  }
  100% {
    left: 100%;
  }
}

/*　背景
-------------------------- */
.p-mv {
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	width: 100%;
	position: relative;
}
.h2-02{	background-image: url("../images/h2_02.jpg");}
.h2-03{	background-image: url("../images/h2_03.jpg");}
.h2-04{	background-image: url("../images/h2_04.jpg");}
.h2-05{	background-image: url("../images/h2_05.jpg");}
.h2-06{	background-image: url("../images/h2_06.jpg");}

@media print, screen and (min-width: 768px) {
.p-mv {
	padding: 180px 60px 100px 60px;
	}
}
@media print, screen and (min-width: 992px) {
.p-mv {
	padding: 200px 60px 120px 60px;
	}
}
.p-mv::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/*　文字の装飾
-------------------------- */
.p-mv__title {
	color: #fff;
	font-size: 15px;
	padding-top: 100px;
	line-height: 30px;
	letter-spacing: 3px;	
	position: relative;
	z-index: 1;
}
@media print, screen and (min-width: 768px) {
.p-mv__title {
	font-size: 55px;
	line-height: 60px;
  }
}
@media print, screen and (min-width: 992px) {
.p-mv__title {
	font-size: 65px;
	line-height: 70px;
  }
}
@media print, screen and (min-width: 1200px) {
.p-mv__title {
	font-size: 75px;
	line-height: 80px;
  }
}

.p-mv__title02 {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 5px;
	position: relative;
	z-index: 1;
	text-align: center;	
	margin: 0 auto;
	width: fit-content;
	padding: 170px 20px 50px 20px;
	background-color: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(1px);
	-webkit-backdrop-filter: blur(1px);
	mask-image: 
		linear-gradient(to bottom, transparent, #000 60px, #000 calc(100% - 60px), transparent),
		linear-gradient(to right, transparent, #000 10px, #000 calc(100% - 10px), transparent);
	mask-composite: intersect;	
	-webkit-mask-image: 
		linear-gradient(to bottom, transparent, #000 60px, #000 calc(100% - 60px), transparent),
		linear-gradient(to right, transparent, #000 10px, #000 calc(100% - 10px), transparent);
	-webkit-mask-composite: source-in;
}

.p-mv__title02 span {
	display: block;
	font-size: 37px;
}

@media print, screen and (min-width: 768px) {
.p-mv__title02 {
	font-size: 30px;
	line-height: 33px;
	padding: 60px;
	mask-image: 
		linear-gradient(to bottom, transparent, #000 40px, #000 calc(100% - 40px), transparent),
		linear-gradient(to right, transparent, #000 15px, #000 calc(100% - 15px), transparent);
	mask-composite: intersect;
	-webkit-mask-image: 
		linear-gradient(to bottom, transparent, #000 40px, #000 calc(100% - 40px), transparent),
		linear-gradient(to right, transparent, #000 15px, #000 calc(100% - 15px), transparent);
	-webkit-mask-composite: source-in;
	}
.p-mv__title02 span {
	font-size: 60px;
	}
}

@media print, screen and (min-width: 1200px) {
.p-mv__title02 {
	font-size: 40px;
	line-height: 47px;
	}
.p-mv__title02 span {
	font-size: 100px;
	}
}

/* ----------------------------------------------------
   動くグラデーション背景
---------------------------------------------------- */
.bg-grad02-wrapper {
    position: relative;
    z-index: 0;
}
.bg-grad02-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(-45deg, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: bg-grad02-shift 10s ease infinite;
}
@keyframes bg-grad02-shift {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/* ----------------------------------------------------
   1文字ずつ登場　アニメ
---------------------------------------------------- */
.anm-txt-heading {
  font-weight: 400;
  display: flex;
  flex-direction: column; 
}
.anm-txt-target {
  display: block;
}
.anm-txt-inner {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  padding-top: 0.2em;
}

/* 大文字
---------------------------- */
.anm-txt-main .anm-txt-inner {
  font-size: 40px;
}
@media print, screen and (min-width: 768px) {
.anm-txt-main .anm-txt-inner {
  font-size: 50px;
  letter-spacing: 2px;
  }
}
@media print, screen and (min-width: 992px) {
.anm-txt-main .anm-txt-inner {
  font-size: 70px;
  }
}

/* 小文字
---------------------------- */
.anm-txt-sub .anm-txt-inner {
  font-size: 20px;
  letter-spacing: 3px;
}
@media print, screen and (min-width: 768px) {
.anm-txt-sub .anm-txt-inner {
  font-size: 22px;
  letter-spacing: 3px;
  }
}
@media print, screen and (min-width: 992px) {
.anm-txt-sub .anm-txt-inner {
  font-size: 24px;
  }
}

.anm-txt-target span {
  display: inline-block;
  opacity: 0;
  transform: translateY(1.2em);
}
.anm-txt-heading.is-animated span {
  animation: customTextAnimation 1s forwards;
}

.anm-txt-target span:nth-child(1) { animation-delay: 0.1s; }
.anm-txt-target span:nth-child(2) { animation-delay: 0.15s; }
.anm-txt-target span:nth-child(3) { animation-delay: 0.2s; }
.anm-txt-target span:nth-child(4) { animation-delay: 0.25s; }
.anm-txt-target span:nth-child(5) { animation-delay: 0.3s; }
.anm-txt-target span:nth-child(6) { animation-delay: 0.35s; }
.anm-txt-target span:nth-child(7) { animation-delay: 0.4s; }
.anm-txt-target span:nth-child(8) { animation-delay: 0.45s; }
.anm-txt-target span:nth-child(9) { animation-delay: 0.5s; }
.anm-txt-target span:nth-child(10) { animation-delay: 0.55; }
.anm-txt-target span:nth-child(11) { animation-delay: 0.6s; }

@keyframes customTextAnimation {
  0% {
    transform: translateY(1.2em);
    filter: blur(0px);
    opacity: 0;
  }
  50% {
    transform: translateY(0);
    filter: blur(2px);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    filter: blur(0px);
    opacity: 1;
  }
}

/* 中央寄せ用
---------------------------- */
.anm-txt-heading.ctr {
  align-items: center;
}
.anm-txt-heading.ctr .anm-txt-inner {
  justify-content: center;
}

/* ----------------------------------------------------
  円の文字が回る　アニメ
---------------------------------------------------- */
@media print, screen and (min-width: 768px){
.circleyou_box_02{position: relative;}
.circleText_area_02 {
  position: absolute;
	z-index: -10;  
	top: 50px;
  right:0px;
  width: 200px;
  height:200px;
  margin: auto;
  transition: all 0.3s ease;  
  }
}
@media print, screen and (min-width: 1200px){
.circleText_area_02 {
	top: 0px;
  right:-80px;
  height:250px;
  width: 250px;
  }
}

.circleText_02 {overflow: visible; animation: rotation 24s linear infinite;} 
.circleText__circle_02 {fill: none;}
.circleText__text_02 {
  fill: #ccc; /* 任意色 */
  font-size: 6.2px;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* ----------------------------------------------------
  写真つきリンクカード
---------------------------------------------------- */
@media print, screen and (min-width: 768px) {
.card-wrapper_01{
  padding:0 7%;
  }
}

.card-wrap_01 {
  position: relative;
  display: inline-block;
  overflow: visible;
  margin-top: 30px;
  margin-bottom: 0px;
}
@media print, screen and (min-width: 768px) {
.card-wrap_01 {
  margin-bottom: 60px;
  }
}

.card-wrap_01 .card-link_01 {
  display: block;
  overflow: hidden;
  position: relative;
  text-decoration: none;
}
.card-wrap_01 .card-link_01 img {
  display: block;
  width: 100%;
  transition: transform 0.4s ease, opacity 0.4s ease;
}
.card-wrap_01 .card-link_01:hover img {
  transform: scale(1.05);
}
.card-title_01 {
  position: absolute;
  top: -30px;
  right: 40px;
  background: #222; /* 任意色 */
  color: #fff; /* 任意色 */
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 10px;
  font-size: 30px;
  letter-spacing: 0.15em;
  line-height: 1;
  z-index: 10;
  margin: 0;
}

@media print, screen and (min-width: 768px) {
  .card-title_01 {
    font-size: 30px;
    padding: 25px; 
  }
}

.card-num_01 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 10;
  pointer-events: none;
  display: inline-block;
  line-height: 1;
}
@media print, screen and (min-width: 768px) {
.card-num_01 {
  position: absolute;
  bottom: -40px;
  left: -40px;
  z-index: 10;
  pointer-events: none;
  display: inline-block;
  line-height: 1;
  }
}

.card-num_01 span {
  font-family: 'Noto serif JP', sans-serif;
  font-style: italic;
  display: inline-block;
  font-size: 100px;
  color: #0152aa; /* 任意色 */
  border-bottom: 2px solid #0152aa; /* 任意色 */
  padding-bottom: 4px;
  line-height: 1;
}

/* ----------------------------------------------------
  2つの問い合わせ
---------------------------------------------------- */
/* f_box_01
-------------------------- */
.f_box_01{
  padding:0 0 15px 0;
  font-size: 16px;
  line-height: 26px;
}
@media print, screen and (min-width: 768px) {
.f_box_01{
  padding: 15px 0 0 0;
  font-size: 17px;
  text-align: center;
  }
}
@media print, screen and (min-width: 992px) {
.f_box_01{
  padding: 30px 0 0 0;  
  font-size: 16px;
  text-align: left;
  }
}
@media print, screen and (min-width: 1200px) {
.f_box_01{
  padding: 40px 0 0 0;
  font-size: 20px;
  text-align: right;
  }
}

/* 2つの問い合わせ
-------------------------- */
.split-box {
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  .split-left {
    position: relative;
  }
  .split-left span[data-action="call"] {
    display: block;
    font-size: 25px;
    font-weight: bold;
    color: #003667; /* 任意色 */
    cursor: pointer;
  }
  
  .split-left span[data-action="call"]::after {
    content: "";
    position: absolute;
    inset: 0;
  }
  
  .split-left .hours {
    position: relative;
    pointer-events: none; 
  }
}

/* 電話ボタン
-------------------------- */
.split-left {
  width: 100%;
  background-color: #eaeb00;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  text-decoration: none;
  cursor: pointer;
  pointer-events: auto;
  margin-bottom: 20px;
  border-radius: 5px;
}
.split-left span {
  display: block;
  font-size: 25px;
  font-weight: bold;
  color: #003667; /* 任意色 */
  text-align: center;
}

@media print, screen and (min-width: 768px) {
.split-left {
  padding: 20px;
  border-radius: 0px;  
}  
.split-left span {
  font-size: 24px;
  }
}

@media print, screen and (min-width: 992px) {
.split-left {
  padding: 30px;
}    
.split-left span {
  font-size: 35px;
  }
}

.split-left .hours {
  font-size: 16px;
  margin: 8px 0 0;
  color: #003667; /* 任意色 */
}

/* お問い合わせ
-------------------------- */
.split-right {
  width: 100%;
  background-color: #0152aa; /* 任意色 */
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  font-size: 16px;
  color: #fff !important; /* 任意色 */
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.2s;
  border-radius: 5px;
}
@media print, screen and (min-width: 768px) {
.split-right {
  padding: 20px;  
  font-size: 24px;
  border-radius: 0px;  
  }
}
@media print, screen and (min-width: 992px) {
.split-right {
  padding: 30px;
  font-size: 27px;
  }
}

.split-right:hover {
  background-color: #003c7d; /* 任意色 */
}

@media only screen and (min-width: 768px) {
  .split-box {
    flex-direction: row;
    min-height: 120px;
  }
  .split-left,
  .split-right {
    width: 50%;
    padding: 40px;
    margin-bottom: 0;
  }
  .split-left {
    cursor: default;
    pointer-events: none;
  }
  .split-left span {
    background: none;
    padding: 0;
    border-radius: 0;
  }
}

@media print, screen and (min-width: 992px) {
  .split-left,
  .split-right {
    padding: 70px;
  }
}

/* ----------------------------------------------------
  文字スライド　アニメ
---------------------------------------------------- */
.marquee {
  overflow: hidden;
  display: flex;
  color: #479cc8; /* 任意色 */
  padding: 20px 0 40px 0
}
.marquee-inner {
  display: flex;
  white-space: nowrap;
  animation: marquee 90s linear infinite;
}
.marquee-inner span {
  padding-right: 50px;
  font-size: 50px;
  line-height: .9;
  margin-top: -0.1em;
  }
.bg-marquee {
  position: relative;
  overflow: hidden;
}
.bg-marquee .marquee {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px; /* 下からの位置調整 */
  z-index: 0;
  pointer-events: none;
}

/* 前面 */
.bg-marquee .zenmen-content {
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
.marquee {padding: 20px 0 40px 0}
.marquee-inner span {
  font-size: 10rem;
  }
}
@media print, screen and (min-width: 1200px) {
.marquee-inner span {
  font-size: 14rem;
  }
}
@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/* ----------------------------------------------------
  文字スライド　アニメ
---------------------------------------------------- */
.marquee_02 {
  overflow: hidden;
  display: flex;
  color: rgba(255, 255, 255, 0.3); /* 任意色 */
  padding: 20px 0 40px 0
}
.marquee_02-inner {
  display: flex;
  white-space: nowrap;
  animation: marquee 90s linear infinite;
}
.marquee_02-inner span {
  padding-right: 50px;
  font-size: 50px;
  line-height: .9;
  margin-top: -0.1em;
  }
.bg-marquee_02 {
  position: relative;
  overflow: hidden;
}
.bg-marquee_02 .marquee_02 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px; /* 下からの位置調整 */
  z-index: 0;
  pointer-events: none;
}

/* 前面 */
.bg-marquee_02 .zenmen-content {
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
.marquee_02 {padding: 20px 0 40px 0}
.marquee_02-inner span {
  font-size: 10rem;
  }
}
@media print, screen and (min-width: 1200px) {
.marquee_02-inner span {
  font-size: 14rem;
  }
}
@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/* ----------------------------------------------------
  細長いボタン　右側に矢印画像
---------------------------------------------------- */
.btn_org_03 {
  position: relative;
  display: block;
  font-size: 18px;
  width: 100%;
  padding: 27px 110px 27px 0;
  letter-spacing: 2px;
  color: #fff !important;
  border: 0;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  text-align: left;
  border-bottom:solid 1px #dedcdb; /* 任意色 */
  border-radius: 0;
}
.btn_org_03::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) translateX(0);
  width: 60px;
  height: 20px;
  background: url("../images/arrow.png") no-repeat center;
  background-size: contain;
  transition: transform 0.3s ease;
}
.btn_org_03:hover::after {
  transform: translateY(-50%) translateX(20px);
}
.btn_org_03:visited,
.btn_org_03:hover,
.btn_org_03:active {
  border-bottom:solid 1px #dedcdb; /* 任意色 */
  color: #fff !important; /* 任意色 */
  text-decoration: none !important;
}

/* ----------------------------------------------------
	 カテゴリー（カタログ）
---------------------------------------------------- */
/* 共通余白　必須class
--------------------------- */
.tenkai_ctrg{
  padding:0 0 20px 0;
}

@media print, screen and (min-width: 1200px) {
.tenkai_ctrg{
    padding:0 0 30px 0;
  }
}

/* アコーディオン基本
--------------------------- */
.tenkai_ctrg .accordion dt{
  display:block;
  width:100%;
  padding:15px 20px;
  font-weight:normal;
  color:#fff; /* 任意色 */
  background:#0152aa; /* 任意色 */
  cursor:pointer;
}

.tenkai_ctrg .accordion dd{
  display:none;
}

.tenkai_ctrg .accordion dd ul{
  list-style:none;
  padding:0;
  margin:0;
}

.tenkai_ctrg .accordion dd li a{
  display:block;
  padding:15px 40px 15px 20px;
  border-top:1px solid #eee; /* 任意色 */
  transition:.3s;
  position:relative;
}

/* 縦メニュー　角丸
--------------------------- */
@media only screen and (max-width: 767px) {
.tenkai_ctrg .accordion dt{
  border-radius:10px 10px 0 0;
  }
.tenkai_ctrg .accordion dd li:last-child a{
  border-radius:0 0 10px 10px;
  border-bottom:none;
  }
}

@media print, screen and (min-width: 768px) {
.tenkai_ctrg--b .accordion dd li:first-child a{
  border-radius:10px 10px 0 0;
  }
.tenkai_ctrg--b .accordion dd li:last-child a{
  border-radius:0 0 10px 10px;
  }
}

/* リンク
--------------------------- */
.tenkai_ctrg .accordion dd li a:link,
.tenkai_ctrg .accordion dd li a:visited{
  color:#222; /* 任意色 */
  background:#fff; /* 任意色 */
}

.tenkai_ctrg .accordion dd li a:hover{
  color:#222; /* 任意色 */
  background:#eee; /* 任意色 */
}

/* アイコン
--------------------------- */
.tenkai_ctrg .accordionIcon{
  position:relative;
  float:right;
  width:24px;
  height:24px;
}

.tenkai_ctrg .accordionIcon span{
  position:absolute;
  left:0;
  width:100%;
  height:2px;
  background:#fff; /* 任意色 */
  transition:.4s;
}

.tenkai_ctrg .accordionIcon span:nth-of-type(1){top:0;}
.tenkai_ctrg .accordionIcon span:nth-of-type(2){top:11px;}
.tenkai_ctrg .accordionIcon span:nth-of-type(3){bottom:0;}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(1){
  transform:translateY(11px) rotate(-315deg);
}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(2){
  opacity:0;
}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(3){
  transform:translateY(-11px) rotate(315deg);
}

/* 選択中
--------------------------- */
@media only screen and (max-width: 767px) {
.tenkai_ctrg .navon{
  background:#eee !important; /* 任意色 */
  color:#222 !important; /* 任意色 */
  }
}

@media print, screen and (min-width: 768px) {
.tenkai_ctrg .navon{
  background:#0152aa !important; /* 任意色 */
  color:#fff !important; /* 任意色 */
  }
}

/* ----------------------------------------------------
   カテゴリ 横並びボタン
---------------------------------------------------- */
/* 矢印
--------------------------- */
@media only screen and (max-width: 767px) {
.tenkai_ctrg--a .accordion dd li a::after{
	font-family: "Font Awesome 5 Free";
  content:"\f054";
  font-weight:900;
  position:absolute;
  right:20px;
  top:50%;
  transform:translateY(-50%);
  font-size:14px;
  }
}

@media print, screen and (min-width: 768px) {
.tenkai_ctrg--a .accordion dd{
  display:block;
  }

.tenkai_ctrg--a .accordion dd ul{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  gap:10px;
  }

.tenkai_ctrg--a .accordion dd li{
  width:auto;
  }

.tenkai_ctrg--a .accordion dd li a{
  display:inline-flex;
  align-items:center;
  justify-content:center;
  min-height:44px;
  padding:10px 20px;
  border-radius:100px;
  border:1px solid #222; /* 任意色 */
  background:#fff; /* 任意色 */
  white-space:nowrap;
  }
}

@media print, screen and (min-width: 992px) {
.tenkai_ctrg--a .accordion dd ul{
  gap:20px;
  }
}

/* ----------------------------------------------------
  画像スライド
---------------------------------------------------- */
/* 右からの無限ループ 
---------------------------------------------------- */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 100s infinite linear 0.5s both;
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__item {
  width: calc(100vw / 2);
}
@media print, screen and (min-width: 768px) {
  .scroll-infinity__item {
    width: calc(100vw / 4);
  }
}
@media print, screen and (min-width: 992px) {
  .scroll-infinity__item {
    width: calc(100vw / 6);
  }
}
.scroll-infinity__item>img {
  width: 100%;
}